Lions vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Résultat en attente

42–5

Confrontations
7
victoires Lions (88 %)
1
Nuls (13 %)
0
victoires Dragons RFC (0 %)
8 dernières confrontations, depuis mai 2022
Plus large victoire de Lions
60–10
18 janv. 2025
5 dernières confrontations
- 28 mars 2026 · United Rugby ChampionshipLions42Dragons RFC528 mars 2026Lions42–5Dragons RFCUnited Rugby Championship
- 18 janv. 2025 · Challenge CupLions60Dragons RFC1018 janv. 2025Lions60–10Dragons RFCChallenge Cup
- 13 oct. 2024 · United Rugby ChampionshipDragons RFC19Lions2313 oct. 2024Dragons RFC19–23LionsUnited Rugby Championship
- 2 déc. 2023 · United Rugby ChampionshipLions49Dragons RFC242 déc. 2023Lions49–24Dragons RFCUnited Rugby Championship
- 22 janv. 2023 · Challenge CupDragons RFC25Lions3022 janv. 2023Dragons RFC25–30LionsChallenge Cup
Compositions
Âge moyen
26.2
Âge moyen
27.3
Lions
- 1SJ Kotze(23)
- 2PJ Botha(28)
- 3RF Schoeman(23)
- 4Ettienne Oosthuizen(33)
- 5Reinhard Nothnagel(29)
- 6Sibabalwe Mahashe(22)
- 7Ruan Venter(23)
- 8Francke Horn(27)
- 9Nico Steyn(24)
- 10Christopher Smith(32)
- 11Erich Cronjé(29)
- 12Bronson Mills(23)
- 13Henco Van Wyk(25)
- 14Angelo Davids(27)
- 15Quan Horn(25)
Remplaçants
- 16Morne Brandon(25)
- 17Eddie Davids(28)
- 19Ruan Delport(24)
- 20Bathobele Hlekani(21)
- 21Renzo du Plessis(24)
- 23Richard Kriel(26)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Christian Coleman(28)
- 4Seb Davies(30)
- 5Ben Carter(25)
- 6Ryan Woodman(22)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Niall Armstrong(27)
- 10Angus O'Brien(32)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14Jared Rosser(28)
- 15Huw Anderson(22)
Remplaçants
- 16Elliot Dee(32)
- 17Jordan Morris(22)
- 18Owain James(21)
- 19Matthew Screech(33)
- 20Harrison Keddie(30)
- 21Rhodri Williams(33)
- 23Fetuli Paea(32)